.news-date {
	color:#9D9D9C;
	margin-top:5px;
}
.catalogue {
	text-align:center;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	background:-o-linear-gradient(19deg, #AA182C 0%, #FF4d65 50%, #AA182C 100%);
	background:linear-gradient(71deg, #AA182C 0%, #FF4d65 50%, #AA182C  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA182C', endColorstr='#AA182C',GradientType=1);
}
.catalogue i {
	font-size:42px;
}
.catalogue span {
	display:inline-block;
	text-align:left;
}
.catalogue a {
	display:block;
	padding:20px 20px 20px 20px;
	color:#FFFFFF;
}
.catalogue a:hover, .catalogue a:active, .catalogue a:focus {
	color:#FFFFFF !important;
}
.contact-box {
	margin-bottom:15px;
	padding-bottom:24px;
	border-bottom:#E0E0E0 1px solid;
}
.contact-box:last-child {
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:transparent 1px solid;
}
.contact-box .contact-box-info {
	display:flex;
	align-items:center;
	margin-bottom:10px;
}
.contact-box .contact-box-info:last-child {
	margin-bottom:0px;
}
.contact-box .contact-box-info .contact-box-info-icon {
	display:inline-block;
	width:44px;
	font-size:25px;
	background-color:#F7F7F7;
	border-radius:3px;
	margin-right:10px;
	padding:10px 10px 10px 10px;
	text-align:center;
}
.contact-box .contact-box-info .contact-box-info-content {
	display:inline-block;
}

.main-page-aboutus p {
	font-size:13px;
}

.gallery-box {
	position:relative;
	display:block;
}
.gallery-box .title {
	width:100%;
	height:100px;
	position:absolute;
	left:0px;
	bottom:0px;
	font-size:23px;
	font-weight:700;
	color:#FFFFFF;
	padding:20px 30px 20px 30px;
	text-transform:uppercase;
	background:-o-linear-gradient(bottom, rgba(0, 0, 0, 0.64) 0%, rgba(0, 128, 128, 0) 100%);
	background:-webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.64)), to(rgba(0, 128, 128, 0)));
	background:linear-gradient(0deg, rgba(0, 0, 0, 0.64) 0%, rgba(0, 128, 128, 0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#008080', endColorstr='#000000',GradientType=0 );
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:end;
	-ms-flex-align:end;
	align-items:flex-end;
}

.main-page-box {
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.main-page-box > * {
	height:calc(50% - 15px);
}
.main-page-box a.main-page-catalogue {
	text-align:center;
	background:-o-linear-gradient(19deg, #AA182C 0%, #FF4D65 50%, #AA182C 100%);
	background:linear-gradient(71deg, #AA182C 0%, #FF4D65 50%, #AA182C  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA182C', endColorstr='#AA182C',GradientType=1);
	padding:50px 15px 45px 15px;
}
.main-page-box a.main-page-catalogue i {
	display:block;
	font-size:42px;
	margin-bottom:10px;
	color:#FFFFFF;
}
.main-page-box a.main-page-catalogue span {
	text-align:center;
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	color:#FFFFFF;
}
.main-page-box a.main-page-catalogue:hover, .main-page-box a.main-page-catalogue:active, .main-page-box a.main-page-catalogue:focus {
	color:#FFFFFF !important;
}

.main-page-box a.main-page-certificate {
	text-align:center;
	background:-o-linear-gradient(19deg, #1C436A 0%, #3975B2 50%, #1C436A 100%);
	background:linear-gradient(71deg, #1C436A 0%, #3975B2 50%, #1C436A  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1C436A', endColorstr='#1C436A',GradientType=1);
	padding:50px 15px 45px 15px;
}
.main-page-box a.main-page-certificate i {
	display:block;
	font-size:42px;
	margin-bottom:10px;
	color:#FFFFFF;
}
.main-page-box a.main-page-certificate span {
	text-align:center;
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	color:#FFFFFF;
}
.main-page-box a.main-page-certificate:hover, .main-page-box a.main-page-certificate:active, .main-page-box a.main-page-certificate:focus {
	color:#FFFFFF !important;
}

footer .navbar-collapse-style2 {
	display:none;
	width:100%;
	float:none;
	padding:5px 0px 5px 0px;
	border-radius:0px;
	margin:0px;
	font-size:13px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#AA182C;
	border:0px;
	outline:0;
}
footer .navbar-collapse-style2 h5 {
	color:#FFFFFF;
}
.social-icons {
	float:right;
}
.form-group label.error{
	display:block;
	padding:0px;
	line-height:24px;
	font-size:12px;
	color:#FF0000;
	font-weight:normal;	
}

/* Timeline */
.timeline {
	position:relative;
}
.timeline::before {
	content:"";
	background-color:#E0E0E0;
	width:4px;
	height:100%;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
}
.timeline-item {
	width:100%;
	margin-bottom:70px;
}
.timeline-item:nth-child(even) .timeline-content {
	float:right;
	padding:20px 20px 20px 20px;
}
.timeline-item:nth-child(even) .timeline-content .date {
	left:0px;
	right:auto;
}
.timeline-item:nth-child(even) .timeline-content::after {
	content:"";
	position:absolute;
	border-style:solid;
	width:0px;
	height:0px;
	top:30px;
	left:-15px;
	border-width:10px 15px 10px 0px;
	border-color:transparent #F5F5F5 transparent transparent;
}
.timeline-item::after {
	content:"";
	display:block;
	clear:both;
}
.timeline-content {
	position:relative;
	width:45%;
	padding:20px 20px 20px 20px;
	border-radius:4px;
	background-color:#F5F5F5;
	box-shadow:0px 20px 25px -15px rgba(0, 0, 0, 0.3);
}
.timeline-content::after {
	content:"";
	position:absolute;
	border-style:solid;
	width:0px;
	height:0px;
	top:30px;
	right:-15px;
	border-width:10px 0 10px 15px;
	border-color:transparent transparent transparent #F5F5F5;
}
.timeline-content p {
	font-size:13px;
	margin-bottom:0px;
}
.timeline-img {
	width:20px;
	height:20px;
	background-color:#E0E0E0;
	border-radius:50%;
	position:absolute;
	left:50%;
	margin-top:25px;
	margin-left:-9px;
}
.timeline-card {
	padding:0px !important;
}
.timeline-card p {
	padding:0px 20px 0px 20px;
}
.timeline-card a {
	margin-left:20px;
}
.timeline-img-header {
	position:relative;
	margin-bottom:20px;
}
@media screen and (max-width: 768px) {
.timeline::before {
	left:10px;
}
.timeline .timeline-img {
	left:10px;
}
.timeline .timeline-content {
	max-width:100%;
	width:auto;
	margin-left:50px;
}
.timeline .timeline-item:nth-child(even) .timeline-content {
	float:none;
}
.timeline .timeline-item:nth-child(odd) .timeline-content::after {
	content:"";
	position:absolute;
	top:30px;
	left:-15px;
	border-style:solid;
	width:0px;
	height:0px;
	border-width:10px 15px 10px 0px;
	border-color:transparent #F5F5F5 transparent transparent;
}
}

/* Custom Responsive */
@media (min-width: 991px){
.navbar-collapse.collapse {
	display:block !important;
	height:auto !important;
	padding-bottom:0px;
	overflow:visible !important;
}
}

@media only screen and (max-width: 991px){
#footer .footer-content .widget {
	margin-bottom:15px;
}
#footer .navbar-collapse-style2 {
	display:block;
}
#footer .navbar-collapse .widget-title {
	display:none;
}
.copyright-text {
	margin-bottom:5px;
}
.social-icons {
	float:none;
	display:table;
	margin:0 auto;
}
}

@media only screen and (max-width: 992px){
.mb-sm-20 {
	margin-bottom:20px !important;
}
.main-page-box a.main-page-catalogue, .main-page-box a.main-page-certificate {
	padding:20px 15px 20px 15px;
}
.main-page-box > * {
	height:calc(50% - 10px);
}
.post-item.border > .post-item-wrap > .post-item-description p {
	height:92px;
}
#page-title .breadcrumb {
	text-align:left;
	margin-top:10px;
}
}

@media only screen and (max-width: 468px){
.post-item.border > .post-item-wrap > .post-item-description p {
	height:auto;
}
}